uuid: 3343c5d9-cb4a-4c8a-b46d-00b3b6f8e389
langcode: de
status: true
dependencies: {  }
id: update_status_not_competent
label: 'Update Status No Competence'
description: 'Inform user on status updates'
reacts_on: entity_update
target_entity_type: node
target_bundle: service_request
items:
  check_not_competent_notification:
    id: check_not_competent_notification
    type: condition
    weight: -9
tags: {  }
